/* Icons */


@font-face {
    font-family: 'icons';
    src: url('../fonts/icons.woff2?efxah7') format('woff2'),
    url('../fonts/icons.ttf?efxah7') format('truetype'),
    url('../fonts/icons.woff?efxah7') format('woff'),
    url('../fonts/icons.svg?efxah7#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-for-family:before {
    content: "\e95d";
}

.icon-add:before {
    content: "\e900";
}

.icon-help:before {
    content: "\e901";
}

.icon-layer:before {
    content: "\e902";
}

.icon-fullscreen-on:before {
    content: "\e903";
}

.icon-fullscreen-off:before {
    content: "\e904";
}

.icon-amistad-mobile:before {
    content: "\e905";
}

.icon-filter:before {
    content: "\e906";
}

.icon-x-mark:before {
    content: "\e907";
}

.icon-check-mark:before {
    content: "\e908";
}

.icon-all:before {
    content: "\e909";
}

.icon-app:before {
    content: "\e90a";
}

.icon-arrow-down:before {
    content: "\e90b";
}

.icon-arrow-left:before {
    content: "\e90c";
}

.icon-arrow-right:before {
    content: "\e90d";
}

.icon-arrow-up:before {
    content: "\e90e";
}

.icon-calendar:before {
    content: "\e90f";
}

.icon-chevron-down:before {
    content: "\e910";
}

.icon-chevron-fill-down:before {
    content: "\e911";
}

.icon-chevron-fill-left:before {
    content: "\e912";
}

.icon-chevron-fill-right:before {
    content: "\e913";
}

.icon-chevron-fill-up:before {
    content: "\e914";
}

.icon-chevron-left-double:before {
    content: "\e915";
}

.icon-chevron-left:before {
    content: "\e916";
}

.icon-chevron-right-double:before {
    content: "\e917";
}

.icon-chevron-right:before {
    content: "\e918";
}

.icon-chevron-up:before {
    content: "\e919";
}

.icon-close:before {
    content: "\e91a";
}

.icon-delete:before {
    content: "\e91b";
}

.icon-difficulty:before {
    content: "\e91c";
}

.icon-direction:before {
    content: "\e91d";
}

.icon-download:before {
    content: "\e91e";
}

.icon-duration:before {
    content: "\e91f";
}

.icon-edit:before {
    content: "\e920";
}

.icon-ele-down:before {
    content: "\e921";
}

.icon-bike-road:before {
    content: "\e922";
}

.icon-bike-mountain:before {
    content: "\e923";
}

.icon-bike-city:before {
    content: "\e924";
}

.icon-bike-tourist:before {
    content: "\e925";
}

.icon-leaf:before {
    content: "\e926";
}

.icon-money:before {
    content: "\e927";
}

.icon-foot:before {
    content: "\e928";
}

.icon-heart:before {
    content: "\e929";
}

.icon-ele-up:before {
    content: "\e92a";
}

.icon-email:before {
    content: "\e92b";
}

.icon-event:before {
    content: "\e92c";
}

.icon-export-app:before {
    content: "\e92d";
}

.icon-export-gpx:before {
    content: "\e92e";
}

.icon-export:before {
    content: "\e92f";
}

.icon-facebook-bg:before {
    content: "\e930";
}

.icon-facebook:before {
    content: "\e931";
}

.icon-messenger:before {
    content: "\e932";
}

.icon-amistad-signet:before {
    content: "\e933";
}

.icon-instagram:before {
    content: "\e934";
}

.icon-length:before {
    content: "\e935";
}

.icon-pin:before {
    content: "\e936";
}

.icon-map:before {
    content: "\e937";
}

.icon-misc:before {
    content: "\e938";
}

.icon-navigate:before {
    content: "\e939";
}

.icon-phone:before {
    content: "\e93a";
}

.icon-photo:before {
    content: "\e93b";
}

.icon-marker:before {
    content: "\e93c";
}

.icon-place:before {
    content: "\e93d";
}

.icon-planer-add:before {
    content: "\e93e";
}

.icon-planer-remove:before {
    content: "\e93f";
}

.icon-planer:before {
    content: "\e940";
}

.icon-route-marks:before {
    content: "\e941";
}

.icon-search:before {
    content: "\e942";
}

.icon-share:before {
    content: "\e943";
}

.icon-time:before {
    content: "\e944";
}

.icon-trip:before {
    content: "\e945";
}

.icon-twitter-bg:before {
    content: "\e946";
}

.icon-twitter:before {
    content: "\e947";
}

.icon-wcag:before {
    content: "\e948";
}

.icon-pano:before {
    content: "\e949";
}

.icon-audio:before {
    content: "\e94a";
}

.icon-home:before {
    content: "\e94b";
}

.icon-www:before {
    content: "\e94c";
}

.icon-youtube:before {
    content: "\e94d";
}

.icon-news:before {
    content: "\e94e";
}

.icon-chevron-narrow-left:before {
    content: "\e94f";
}

.icon-chevron-narrow-right:before {
    content: "\e950";
}

.icon-volume:before {
    content: "\e951";
}

.icon-bip:before {
    content: "\e952";
}

.icon-tiktok:before {
    content: "\e953";
}

.icon-x:before {
    content: "\e954";
}

.icon-accessibility:before {
    content: "\e955";
}

.icon-rss:before {
    content: "\e956";
}

.icon-LinkedIn:before {
    content: "\e957";
}

.icon-length-route:before {
    content: "\e958";
}

.icon-time-route:before {
    content: "\e959";
}

.icon-time-route-visit:before {
    content: "\e95a";
}

.icon-elevation-up:before {
    content: "\e95b";
}

.icon-elevation-down:before {
    content: "\e95c";
}

.icon-difficulty-1:before {
    content: "\e95e";
}

.icon-difficulty-2:before {
    content: "\e95f";
}

.icon-difficulty-3:before {
    content: "\e960";
}

.icon-difficulty-4:before {
    content: "\e961";
}

.icon-trips:before {
    content: "\e962";
}

.icon-home1:before {
    content: "\e963";
}

.icon-direction1:before {
    content: "\e964";
}

.icon-add-alt:before {
    content: "\e965";
}

.icon-added:before {
    content: "\e966";
}

.icon-delete1:before {
    content: "\e967";
}

.icon-directions:before {
    content: "\e968";
}

.icon-pencil:before {
    content: "\e969";
}

.icon-duration1:before {
    content: "\e96a";
}

.icon-pen:before {
    content: "\e96b";
}

.icon-globe:before {
    content: "\e96c";
}

.icon-length1:before {
    content: "\e96d";
}

.icon-phone1:before {
    content: "\e96e";
}

.icon-search1:before {
    content: "\e96f";
}

.icon-image:before {
    content: "\e970";
}

.icon-images:before {
    content: "\e971";
}

.icon-camera:before {
    content: "\e972";
}

.icon-trip-poi:before {
    content: "\e973";
}

.icon-bullhorn:before {
    content: "\e974";
}

.icon-book:before {
    content: "\e975";
}

.icon-location2:before {
    content: "\e976";
}

.icon-compass:before {
    content: "\e977";
}

.icon-compass2:before {
    content: "\e978";
}

.icon-map1:before {
    content: "\e979";
}

.icon-history:before {
    content: "\e97a";
}

.icon-clock:before {
    content: "\e97b";
}

.icon-clock2:before {
    content: "\e97c";
}

.icon-bubble:before {
    content: "\e97d";
}

.icon-bubbles:before {
    content: "\e97e";
}

.icon-bubbles2:before {
    content: "\e97f";
}

.icon-enlarge2:before {
    content: "\e98b";
}

.icon-lock:before {
    content: "\e98f";
}

.icon-unlocked:before {
    content: "\e990";
}

.icon-wrench:before {
    content: "\e991";
}

.icon-cog:before {
    content: "\e994";
}

.icon-cloud:before {
    content: "\e9c1";
}

.icon-earth:before {
    content: "\e9ca";
}

.icon-link:before {
    content: "\e9cb";
}

.icon-flag:before {
    content: "\e9cc";
}

.icon-star-half:before {
    content: "\e9d8";
}

.icon-star-full:before {
    content: "\e9d9";
}

